<?php
/**
*
* @package - Board3portal
* @version $Id: install_portal.php 483 2009-03-18 16:40:32Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @installer based on: phpBB Gallery by nickvergessen, www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>Vous avez installé Board3 Portal v%s avec succès<br/><br/><strong>Maintenant supprimez, déplacez ou renommez le répertoire "install" avant d\'utiliser votre forum. Tout le temps que ce répertoire sera présent, vous n\'aurez accès qu\'à  l\'ACP.</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Ce système d\'installation vous guide à travers les processus d\'installation de Board3 Portal sur votre forum phpBB.',

	'MISSING_CONSTANTS'			=> 	'Avant de lancer le script d\'installation, vous devez "uploader" sur votre serveur la version modifiée des fichiers, en particulier /includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 	'Créer un module standard parent',
	'MODULES_PARENT_SELECT'		=> 	'Sélectionnez le module parent',
	'MODULES_SELECT_4ACP'		=> 	'Module parent pour l\'ACP',
	'MODULES_SELECT_NONE'		=> 	'Pas de module parent',

	'STAGE_ADVANCED_EXPLAIN'        =>  'S\'il vous plaît sélectionnez le module parent pour les modules de Board3 Portal. Habituellement, il n\'est pas nécessaire de modifier les paramètres par défaut.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'Les tables de la base de données de Board3 Portal ont été créées avec les valeurs de base. Passez à l\'étape suivante pour terminer l\'installation de Board3 Portal.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'Les modules de Board3 Portal modules ont été créés. Passez à l\'étape suivante pour terminer l\'installation de Board3 Portal.',
	'STAGE_UNINSTALL'				=> 	'Désinstallation',

	'FILES_EXISTS'				=> 	'Fichiers encore présents',
	'FILES_OUTDATED'			=> 	'Anciens fichiers',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>Anciens fichiers</strong> - s\'il vous plaît supprimer ces fichiers afin d\'éviter les problèmes de sécurité.',
	'REQUIREMENTS_EXPLAIN'		=> 	's\'il vous plaît supprimer tous les fichiers anciens de votre serveur avant de continuer la mise à jour.',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'Aucuns fichiers anciens trouvés sur votre serveur, Vous pouvez procéder à la mise à jour.',

	'UPDATE_INSTALLATION'			=> 	'Mise à jour Board3 Portal',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Cette option permet de mettre à jour votre Board3 Portal à la dernière version.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>Vous avez mis à jour avec succès votre Board3 Portal vers v%s<br/><br/><strong>Maintenant supprimez, déplacez ou renommez le répertoire "install" avant d\'utiliser votre forum. Tout le temps que ce répertoire sera présent, vous n\'aurez accès qu\'à  l\'ACP.</strong></p>',

	'UNINSTALL_INTRO'				=> 	'Bienvenue à la Désinstallation',
	'UNINSTALL_INTRO_BODY'			=> 	'Ce système d\'installation vous guide à travers le processus de désinstallation du Board3 Portal de votre forum phpBB.',
	'CAT_UNINSTALL'					=> 	'Désinstallation',
	'UNINSTALL_CONGRATS'			=> 	'<h1>Board3 Portal supprimé.</h1>
									Vous avez désinstallé avec succès le Board3 Portal.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Maintenant supprimez, déplacez ou renommez le répertoire "install" avant d\'utiliser votre forum. Tout le temps que ce répertoire sera présent, vous n\'aurez accès qu\'à  l\'ACP.<br /><br />Remember to delete the Portal-related files and reverse any Portal-related edits made to phpBB core files.</strong></p>',

	'SUPPORT_BODY'		=> 	'Le Support de la dernière version stable de Board3 Portal est disponible gratuitement pour:</p><ul><li>L\'installation</li><li>Les questions techniques</li><li>Les questions au sujet de ce MOD</li><li>Télécharger la dernière Release Candidate (RC) ou version stable</li></ul><p>Vous trouverez du support dans ces forums:</p><ul><li><a href="http://www.board3.de/">board3.de - Homepage of Kevin - MOD author</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'		=> 	'Passer au forum',
	'GOTO_PORTAL'		=> 	'Passer au Portail',
	
	'CAT_CONVERT'					=> 'Convertir  phpBB3 Portal',
	'CONVERT_P3P_INTRO'				=> 'Convertir votre "phpBB3 Portal" vers "Board3 Portal"',
	'STAGE_REMOVE_P3P'				=> 'Supprimer phpBB3 Portal',
	'STAGE_REMOVE_TABLE'			=> 'Supprimer les tables de la base de données',
	'STAGE_REMOVE_TABLE_EXPLAIN'	=> 'Les tables de la base de données du portail phpbb3 ont été supprimés avec succès. Passez à l\'étape suivante pour terminer l\'installation Board3 portail.',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'phpBB3 Portal a été converti en Board3 Portal v%s avec succès.<br /><br /><strong>Maintenant supprimez, déplacez ou renommez le répertoire "install" avant d\'utiliser votre forum. Tout le temps que ce répertoire sera présent, vous n\'aurez accès qu\'à  l\'ACP.</strong>',
));

?>